.text-center > h1 {

	color: black;
	
}
.hero-unit h1 {
	font-size: 1.9em;
	
}


.section-btn {
	margin-top: 10px;
}

.out-of-month {
	background-color: #F8F8F8; 
}

.schedule td {
	width: 14.2%;

}

.schedule label-primary a {
	color: white;
}

.remove-icon {
	color: red;
}

.scrollable {
	height: 75px; 
	overflow-y: scroll;
}

.checkbox {
	margin-left: 15px;
}

.form-label {
	height: 100%;
	background-color: #F5F5F5;
}

.panel-heading {
	font-weight: bold;
}

.textarea {
	height: 4em;
}

thead {
	background-color: #F5F5F5;
}

.glyphicon-ok {
	color: green;
}

.glyphicon-plus {
	color: green;
}

h3 {
	font-weight: bold;
}

.input-group-addon {
	padding-top: 0;
	
}

.ui-datepicker {

        z-index: 9999 !important;
}

#logo a {
	font-size: 4em;
	color: white;
	font-weight: bold;
}

.carousel-1 .object {
	height: 100%;
	width: 580px;
}

#homepageCarousel {
	
	background-image: url('../home/images/carousel/carousel-img-7.png');

}

.image-shadow {
	border: 1px solid #a8bfd4;
    box-shadow: 0 2px 4px 1px #99a2af;
}
.feature-image {
    width: 25%;
    border: 1px solid #a8bfd4;
    box-shadow: 0 2px 4px 1px #99a2af;
    float: left;
    overflow: hidden;
}

.features-header {
	margin: 0px;
}

.object img {
	margin-top: 5px;
    max-height: 100%;
    max-width: 100%;
}

.description {
	padding-left: 0;
}

.dark {
	background-color: rgb(35,35,35) !important;
}

.light {
	background-color: rgb(255,255,255) !important;
}

p {
	font-size: 16px;
}

ul {
	list-style: none;
	padding-left:0;	
}

ul li {
	font-size: 16px;
	list-style: none;
	padding-left:0;
	
}

.lists ul li {
	margin-bottom: 1em;
	color: rgb(69,158,209);
}

.lists a {
	color: rgb(69,158,209);
}

.try-button {
	background-color: rgb(89, 178, 229);
    color: white;
    font-size: 1.5em;
    margin-top: 1em;
    width: 66%;
}

.ribbon h1 {
	font-size: 2em;
}

.carousel-1 .description {
    height: 350px;
}

.navbar {
	margin-bottom: 0;
	postion: fixed;
	padding-top: 1em;
}

.navbar-dark {
	background-color: rgb(35,35,35) !important;
	opacity: 90%;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #ffffff;
    border-color: #428bca;
}

.nav > li > a:hover {
	background-color: #FFFFFF;
}
.navbar li a {
	color: #ffffff;
}

.navbar li a:hover {
	color: #616161;
}

.navbar li a {
	color: #ffffff;
}

ul .dropdown-menu > li:hover  {
	background-color: #EEEEEE;
}

.dropdown-menu > li > a {
	color: #616161;
}

.dropdown-menu > li:hover {
	background-color: #EEEEEE;
}

li.open a {
	color: #616161;
}


.navbar-toggle .icon-bar {
background-color: black;
}

.navbar-toggle {
background-color: white;
}

.error-container {
	min-height: 200px;
	border: solid 1px #ccc;
	margin-bottom: 100px;

}

.error-container > h1 {
	font-size: 30px;
}

.navbar-nav > li > a {
    min-height: 60px;
    font-size: 1.2em;
}

.feature-header-icon {
	float: left;
	font-size: 30px;
	padding: 5px;
	margin-top: -10px;
	margin-left: -15px;
	color: 	#0088C8;
}

section.slice {
    padding: 10px 0;
}

.subtitle {
	color: white;
}

.title > h1 {
	color: white;
}

.plan-header {
	background-color: rgb(17,178,77) !important;
}


.wp-theme-3 .w-box.w-box-inverse .thmb-img i {
    background: #fcfcfc none repeat scroll 0 0;
    color: #11B24D;
}

.wp-theme-3 .w-box.w-box-inverse .thmb-img:hover i {
    background: #11B24D none repeat scroll 0 0;
    color: white;
}

.orange {
	background-color: #FFAB25;
	border-style: none;
}

.wp-theme-3 .green {
	background-color: #1ECC5E;
}

.wp-theme-3 .btn-three {
    border-style: none;

}


.btn.orange:hover {
	color: #232323;
}

.navbar {
    border-radius: 0px;
}

.nav-utilities {
	background-color: #fcfcfc;
	color: black;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.nav-utilities ul {
	margin-bottom: 0px;
}

.nav-utilities ul>li {
	color: black;
}

.nav-utilities ul>li>a {
	color: #616161;
	padding: 0 .5em 0em .5em;
	font-weight: bold;
}

.nav-utilities ul>li>a:hover {
	color: green;
}

.utilities {
	margin-bottom: .5em;
}

.btn.plan:visited {
	background-color: red;
}


